RubyGems Navigation menu

jekyll-theme-specs 0.1.2

Helps you to write & exercise behavior-driven (BDD) specifications for your gem-based Jekyll theme

Versionen:

  1. 0.1.2 - July 08, 2017 (13 KB)
  2. 0.1.1 - July 07, 2017 (13 KB)
  3. 0.1.0 - July 07, 2017 (13 KB)

Runtime Abhängigkeiten (3):

  • cucumber ~> 2.1
  • jekyll >= 3.0, ~> 3.1
  • rspec >= 0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Pavel Tsurbeleu

    SHA 256-Prüfsumme:

    bfe7fcd8b458d7c3fa42a3b997ccf800fc33a74f64916e16bdaf304dd80e4454

    Downloads insgesamt 4.246

    Für diese Version 1.732

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: